ITEM.Name = "Kleiner Verbandskasten (+10%)"
ITEM.Description = "Lädt 10% deiner Leben auf."
ITEM.Model = "models/healthvial.mdl"
ITEM.Base = "base_darkrp"
ITEM.UseSpeed = 2.5
ITEM.DropSpeed = 2.5

function ITEM:CanUse(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:CanHeal(ply)
	end
end

function ITEM:Use(ply)
	local ent = scripted_ents.GetStored(self.Class).t
	if ent then
		return ent:Heal(ply)
	end
	return true
end